#include <Adafruit_NeoPixel.h>

#define PIN0 0
#define PIN1 1
#define EYE_COLOR 81, 200, 194
#define EYE_COLOR2 20, 20, 0

// Parameter 1 = number of pixels in strip
// Parameter 2 = pin number (most are valid)
// Parameter 3 = pixel type flags, add together as needed:
//   NEO_KHZ800  800 KHz bitstream (most NeoPixel products w/WS2812 LEDs)
//   NEO_KHZ400  400 KHz (classic 'v1' (not v2) FLORA pixels, WS2811 drivers)
//   NEO_GRB     Pixels are wired for GRB bitstream (most NeoPixel products)
//   NEO_RGB     Pixels are wired for RGB bitstream (v1 FLORA pixels, not v2)
Adafruit_NeoPixel eye_left = Adafruit_NeoPixel(1, PIN0);
Adafruit_NeoPixel eye_right = Adafruit_NeoPixel(1, PIN1);

void setup() {
  eye_left.begin();
  eye_right.begin();
  eye_left.setPixelColor(0, EYE_COLOR);
  eye_right.setPixelColor(0, EYE_COLOR);
  eye_left.show();
  eye_right.show();
}

void loop() {
}
